@font-face {
    font-family: 'GillSansRegular';
    src: url('../images/fonts/gillsan-webfont.eot');
    src: url('../images/fonts/gillsan-webfont.eot?#iefix') format('embedded-opentype'),
        url('../images/fonts/gillsan-webfont.woff') format('woff'),
        url('../images/fonts/gillsan-webfont.ttf') format('truetype'),
        url('../images/fonts/gillsan-webfont.svg#GillSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}

html,body{
    margin:0;
    padding:0;
    font-family: GillSansRegular, Arial, Helvetica;
    font-size:16px;
    background-image: url(../images/bg-body.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #58401a;
    min-height: 100%;
}

#container{
    position: relative;
    z-index: 1;
}

#top{
    background-color: #000;
    color:#c6af89;
    padding-bottom: 10px;
}

#logo{
    margin: 15px 0;
}

#connect-with-us-box{
    padding-top: 40px;
    font-size: 13px;
}
#connect-with-us-box span{
    font-size: 22px;
}

.box-inner-content{
    margin:5px 0px;
    padding:30px;
    color: #58401a;
    background: url('../images/bg-middle.png') repeat;
}

.box-inner-content-black{
    padding:15px;
    color: #58401a;
    background-color:#000000;
    color:#FFFFFF;
    margin:5px 0px;
}

.box-inner-content-black h1{
    color:#FFFFFF;
    font-weight: normal;
}

.box-inner-content-product{
    padding:10px 0px;
    color: #58401a;
}


#middle{
    padding:10px 0px;
}

#slideshow{}

#homeintro{
    padding:10px 0px;
}

#homeintro h1{
    color:#58401a;
    text-align: left;
    background: url('../images/bg-dot-brown.png') repeat-x bottom;
}

#home-left{
    width:450px;
    float:left;
}

#home-right{
    width: 269px;
    margin-left: 10px;
    float: left;
}

#newsletter-box-outer{
    height: 249px;
    background: url('../images/bg-newsletter-box.png') no-repeat top;
}

#newsletter-box-inner{
    padding: 15px 20px;
}

#newsletter-box-inner h2{
    color:#FFFFFF;
    text-align: center;
    font-size: 32px;
    padding-top: 0;
    padding-bottom: 0;
}

#newsletter-box-inner p{
    color:#FFFFFF;
    text-align: center;
    padding-top: 0;
    line-height: 15px;
}

#subscriber_name, #subscriber_email, #securityCode{
    width:100%;
    color:#aa946f;
    margin-bottom: 5px;
    padding:5px;
    border: 0;
}

#btn-newsletter-join{
    margin-bottom: 10px;
}
#col-left{
    width:229px;
    float:left;
}

#col-right{
    width:665px;
    text-align:left;
    float:left;
}

#col-right-gallery-no-cart{
    width:100%;
    text-align:left;
    float:left;
}



#footer{
    padding: 30px 0;
    color:#FFFFFF;
    background: #aa946f;
}
#footer h3{
    color: #FFF;
}
#footer a{
    color:#FFFFFF;
}

.spacer{
    clear:both;
    height:1px;
    font-size:2px;
}

a {
    color:#b2bb1c;
    text-decoration:none;
}

a:hover{
    color:#b2bb1c;
    text-decoration:underline;
}

p{
    margin:0px;
    padding:5px 0px;
}

.white-dotted-line{
    background: url('../images/bg-dot-white.png') repeat-x top;
    height: 3px;
}

img {border:none;}

input {vertical-align:middle;}

ul{
    margin: 0;
    padding: 10px 15px;
}

/*••••••••••••••CONTENT•••••••••••••*/



.box-inner{
    text-align:left;
    padding:10px;
    width: 98%;
    float: left;
}

.box-inner-1{
    padding:10px;
}


h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    color: #000;
    padding:5px 0px;
    margin:0;
    text-align: left;
    text-transform: uppercase;
}

h1{
    font-size: 28px;
    background: url('../images/bg-dot-white.png') repeat-x bottom;
    text-align: center;
}

h2{
    font-size: 22px;
}

h3{
    font-size: 20px;
}

h4{
    font-size: 18px;
}

h5{
    font-size: 16px;
}

h6{
    font-size: 14px;
}

/** Main menu using sucker fish style list menu **/
.dots{
    background: url(../images/dots.png) center center repeat-x;
    height: 3px;
    margin: 10px 0;
}
#menuOuter{
    background: #b2bb1c;
}
#mainMenu{
    line-height:49px;
    text-transform: uppercase;
    text-align: center;
    position: relative;
    z-index: 10000;
}

#mainMenu ul{
    margin:0;
    padding:0;
    list-style:none;
}

#mainMenu ul li{
    display: inline-block;
    position:relative;
    text-decoration:none;
    padding:0px 16px;
    background-color: #b2bb1c;
}

#mainMenu ul li ul{
    display:none;
    position:absolute;
    top:49px;
    left:0;
    background-color: #b2bb1c;
    width: 180px;
    text-align: left;
    line-height: 30px;
}

#mainMenu li ul li{
    float:left;
    clear:both;
    display: block;
    width:180px;
    border-bottom: 1px dotted #CCCCCC;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over {
    color: #FFFFFF;
    background-repeat: repeat-x;
}


#mainMenu a{
    color: #FFFFFF;
    text-decoration:none;
}

#mainMenu a:hover{
    color: #000000;
}

#mainMenu li.lastMenu{
    border-right:none;
}

#mainMenu li.activeMenu a{
    color: #000000;
}

#mainMenu li ul li{
    border-right:none;
}

/** page submenu **/
#pageSubmenu{

}

#pageSubmenu h1{
    font-size:14px;
    background-color:#CCCCCC;
    color:#333333;
    padding:3px 10px;
}

#pageSubmenu ul{
    margin:0;
    padding:0;
}

#pageSubmenu li{
    display:block;
    background-color:#EAEAEA;
    padding:5px 10px;
    border-bottom:1px dotted #CCCCCC;
}

#pageSubmenu a{
    color:#333333;
}

/**
 * Modules
*/
.module-box{
    padding:10px;
    margin-bottom: 15px;
    border: solid 1px #E5E5E5;
    outline: 0;
    font: normal 12px Verdana, Tahoma, sans-serif;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    /** -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    behavior: url(css/border-radius.htc);   **/
}

.module-box h2{
    margin:0;
    padding:0px 0px 10px 0px;
    color: #72C725;
    border-bottom: 3px double #CCC;
    font-size: 16px;
}

/** Site Breadcrumb **/

.breadcrumb{
    padding:0px 0px 10px 0px;
}

/** Search **/
#search-box{
    margin-top: 40px;
    width: 100%;
    display: inline-block;
}
#search-box span{
    background-color: #978568;
    color:#000000;
    display: inline-block;
    width:90px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    font-size: 12px;
}
#searchFor{
    width:120px;
    height: 20px;
    border: none;
    display: inline-block;
    padding: 0;
    color:#FFFFFF;
    margin:0px;
    background-color: #c6af89;
    text-align: center;
}
#searchFor:hover{}
#btn-search{}

.search-hightlight{
    background-color:#b2bb1c;
}

#top-cart-box{
    margin-top: 10px;
    font-size: 13px;
}

/**
 * Form
*/
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}


/** System message **/
#bweb-system-message{
    width:100%;
    display: none;
}
.bweb_error{
    padding:11px 20px 12px 110px;
    background:#f8bdb6 url(../images/system-message-error.png) no-repeat top left;
    font-size:12px;
    margin-bottom:10px;
    border:1px solid #cc3300;
}

.bweb_success{
    padding:12px 20px 12px 120px;
    background:#eaffac url(../images/system-message-success.png) no-repeat top left;
    font-size:12px;
    margin-bottom:10px;
    border:1px solid #99cc33;
}

.bweb_warning{
    padding:12px 20px 12px 120px;
    background:#fde69a url(../images/system-message-warning.png) no-repeat top left;
    font-size:12px;
    margin-bottom:10px;
    border:1px solid #ff9933;
}

.bweb_info{
    padding:11px 20px 12px 160px;
    background:#c8ddef url(../images/system-message-info.png) no-repeat top left;
    font-size:12px;
    margin-bottom:10px;
    border:1px solid #6699ff;
}

.bweb_error, .bweb_info, .bweb_success, .bweb_warning{
    border-left: none;
    border-right: none;
    border-top: 3px dotted #FFFFFF;
    border-bottom: 3px dotted #FFFFFF;
}

#login-reminder{

}

#login-reminder:hover, #login-reminder:focus {
    border-color: #C9C9C9;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    -moz-box-shadow:0 0 10px #555;
    -webkit-box-shadow:0 0 10px #555;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    width: 100%;
    float: left;
    margin: 20px 0px;    
}

#webpage-gallery-box ul{
    margin: 5px 0px 0px 0px;
    padding: 0px;
    list-style: none;
    float: left;
}

#webpage-gallery-box li{
    float: left;
    margin: 5px 5px 5px 0px;
    border: 1px solid #000000;
    padding: 0px;
    height: 70px;
    overflow: hidden;
    background-color: #ffffff;
}

#webpage-gallery-box div{
    margin: 0px;
    padding: 0px;
    border: 5px solid #ffffff;
    overflow: hidden;
    height: 60px;
}

/**
 * Register table
 */
table.register-table{
    width:100%;
    color: #FFFFFF;
}

table.register-table th{
    text-align: left;
    color: #b2bb1c;
    background: url('../images/bg-dot-white.png') repeat-x bottom;
    padding: 10px 3px;
    font-weight: normal;
}

table.register-table td{
    padding: 5px 3px;
}

table.register-table input, table.register-table select{
    background-color: #c6af89;
    border: none;
    height: 20px;
}

.btn-green{
    background: #b2bb1c;
    color: #FFF;
    text-transform: uppercase;
}
.navbar{
    min-height: 1px;
    margin-bottom: 0;
    border: 0;
}
.navbar-toggle{
    border: 1px solid #FFF;
}
.navbar-toggle .icon-bar{
    background: #FFF;
}
.navbar-brand{
    color: #FFF;
}
@media (max-width: 768px) {
    #search-box{
        text-align: center;
    }
    #mainMenu{
        line-height: 32px;
    }
    #mainMenu li{
        width: 100%;
        text-align: left;
    }
}
@media (min-width: 768px) {
  #search-box{
        text-align: right;
    }
    #mainMenu li{
        width: auto;
    }
    #mainMenu ul li{
        font-size: 12px;
        padding: 0 7px;
    }
}
@media (min-width: 992px) {
  #mainMenu ul li{
        font-size: 16px;
        padding: 0 8px;
    }
}
@media (min-width: 1200px) {
    #mainMenu ul li{
            padding: 0 16px;
    }
}
.fa-facebook-square{
    color: #FFF;
    font-size: 30px !important;
}

.radio label{
    padding-left: 0px;
}

.disablemethod{
    text-decoration:line-through;
    color: #797979;
}